##########################################
###### use this file in the profile ######
##########################################

# use multilib packages; x86_64 only
# multilib="false"

# displaymanager
displaymanager="sddm-plymouth"

# Set to false to disable autologin in the livecd
autologin="true"


# nonfree mhwd drivers
#nonfree_mhwd="true"

# use extra packages as defined in pkglist to activate a full profile
#extra="true"

# use plymouth
# plymouth_boot="true"

################ install ################

# unset defaults to given value
efi_boot_loader="grub"

# kernel parameters (array); example: custom_boot_args="'acpi_osi=Linux'"
 custom_boot_args="'splash' 'rd.udev.log_priority=3' 'vt.global_cursor_default=0' 'systemd.unified_cgroup_hierarchy=1'"

# configure calamares for netinstall
#netinstall="false"

# configure calamares to use chrootcfg instead of unpackfs
#chrootcfg="false"

# use geoip for localization
geoip='true'

# unset defaults to given value
 plymouth_theme=garuda

# unset defaults to given values
addgroups="lp,network,power,wheel,sys,video,input"

# unset defaults to given values
# names must match systemd service names
enable_systemd=('avahi-daemon' 'bluetooth' 'bluetooth-autoconnect' 'cronie' 'ModemManager' 'NetworkManager' 'systemd-timesyncd' 'haveged' 'irqbalance' 'systemd-swap' 'nohang-desktop' 'prelockd' 'memavaild' 'ananicy' 'thermald' 'auto-cpufreq')
disable_systemd=('pacman-init')

# the same workgroup name if samba is used
# smb_workgroup=""

# default system shell is bash
# '/etc/defaults/useradd': " "
# userShell              : "/bin/zsh"
# empty value will not be used
user_shell="/bin/zsh"

################# livecd #################

# unset defaults to given value
hostname="garuda-barebones"

# unset defaults to given value
# username="garuda"

# unset defaults to given value
# password="garuda"

# the login shell
# defaults to bash
login_shell=/bin/zsh

# unset defaults to given values
# names must match systemd service names
# services in enable_systemd array don't need to be listed here
# enable_systemd_live=('garuda-live' 'mhwd-live' 'pacman-init' 'mirrors-live')

